<div class="container" *ngIf="request">
	<div class="jumbotron">
		<h2 class="head">{{ request.description }}</h2>
  	</div>
    <div class="clearfix">
      	<div><h1 style="padding-top: 7.5px;">Created By:<span style="font-weight:bold">{{request.created_by}}</span></h1></div>
      	<div><span style="color: green">{{request.status}} </span></div>
    </div>
    <br>
    <div class="container">
		<div class="panel panel-default">
		    <div class="panel-heading clearfix">
		      	<div><span style="font-weight:bold">{{request.scheduled_date}}</span><span>{{request.line_items}}</span></div>
		    </div>
		    <div> 
	  			<div  class="container" *ngFor="let item of request.items">
					<a [title]="item.name" routerLink="/detail/item/{{item.id}}">
						<span style="font-weight:bold"> {{ item.name }} </span>
					</a>
				</div>
  				<button class="btn btn-secondary" (click)="goBack()">go back</button>
			</div>
		</div>
	</div>
</div>